.satir {
	width: 100%;
	clear: both;
}
.satir div {
	float: left;
	width: 23%;
	padding: 1%;
}
.yuzde50 {
	width: 48% !important;
	padding: 1% !important;
}
.yuzde20 {
	width: 18% !important;
	padding: 1% !important;
	float: left !important;
}
.icyuzde20 {
	width: 18% !important;
	padding: 1% !important;
	float: left !important;
	background-color: #FFF;
}
.yuzde30 {
	width: 28% !important;
	padding: 1% !important;
	float: left !important;
}
.yuzde40 {
	width: 38% !important;
	padding: 1% !important;
	float: left !important;
}
.icyuzde40 {
	width: 38% !important;
	padding: 1% !important;
	float: left !important;
	background-color: #FFF;
}
.yuzde10 {
	width: 8% !important;
	padding: 1% !important;
	float: left !important;
}
.baslik {
	background-color: #339 !important;
	color: #FFF;
	font-weight: bold;
	overflow: hidden;
	margin-top: 20px;
}
.gri {
	background-color: #DADADA !important;
	overflow: hidden;
}
.beyaz {
	background-color: #FFF !important;
	overflow: hidden;
}
.kucukResim {
	display: inline-block;
	border: solid 1px #426bba;
	padding: 10px;
	margin: 10px 10px 0 0;
	background-color: #FFF;
}

.kucukResim img {
	width:150px;
	overflow:hidden;
}
#urunler h2 a {
	text-decoration: none;
	color: #000;
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
	line-height: 26px;
}
#urunler h3 a {
	text-decoration: none;
	color: #000;
	margin: 0 0 0 40px;
	padding: 0;
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
}
#urunler h2, #urunler h3 {
	margin: 0;
	padding: 0;
}
#urunler h2 a:hover, #urunler h3 a:hover {
	color: #E3000F;
}
.resimAlan {
	background-color: #FFF;
	padding: 10px;
	margin: 10px;
}

 @media screen and (min-width: 1px) and (max-width: 640px) {
#urunler h2 a, #urunler h3 a {
	font-family: 'Oswald', sans-serif;
	border-radius: 4px;
	padding: 12px 2px 12px 18px;
	margin-bottom: 5px;
	text-decoration: none;
	display: block;
	text-shadow: 0 0 6px #fff;
	color: #426bba;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	box-shadow: inset 0px 0px 15px rgb(170, 170, 170);
	-moz-box-shadow: inset 0px 0px 15px rgb(170, 170, 170);
	-webkit-box-shadow: inset 0px 0px 15px rgb(170, 170, 170);
	background-color: rgb(238, 238, 238);
	background-image: linear-gradient(-90deg, rgb(254, 254, 254), rgb(204, 204, 204));
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(254, 254, 254)), to(rgb(204, 204, 204)));
	background-image: -moz-linear-gradient(-90deg, rgb(254, 254, 254), rgb(204, 204, 204));
}
#urunler h2 a:hover, #urunler h3 a:hover {
	background-image: linear-gradient(-90deg, rgb(238, 238, 238), rgb(187, 187, 187));
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(238, 238, 238)), to(rgb(187, 187, 187)));
	background-image: -moz-linear-gradient(-90deg, rgb(238, 238, 238), rgb(187, 187, 187));
}
}
